# class Admin::TeamMembersController

### Public Instance Methods

destroy() click to toggle source

    # File app/controllers/admin/team_members_controller.rb, line 16
    def destroy
      @admin_team_member = UsersProject.find(params[:id])
      @admin_team_member.destroy

      redirect_to :back
    end

edit() click to toggle source

    # File app/controllers/admin/team_members_controller.rb, line 2
    def edit
      @admin_team_member = UsersProject.find(params[:id])
    end

update() click to toggle source

    # File app/controllers/admin/team_members_controller.rb, line 6
    def update
      @admin_team_member = UsersProject.find(params[:id])

      if @admin_team_member.update_attributes(params[:team_member])
        redirect_to [:admin, @admin_team_member.project],  notice: 'Project Access was successfully updated.'
      else
        render action: "edit"
      end
    end